react package in Ubuntu

libreact-ocaml: functional reactive programming in OCaml (plugins)
libreact-ocaml-dev: functional reactive programming in OCaml

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian OCaml Maintainers
Urgency:*
Low Urgency
Component:*
main
Architectures:*
any
Latest upload:
0.9.4-3

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

Is one of these projects the upstream for this source package?










The Wily Werewolf (active development)
0.9.4-3 release (universe) 2015-05-04
The Vivid Vervet (current stable release)
0.9.4-3 release (universe) 2014-10-23
The Utopic Unicorn (supported)
0.9.4-3 release (universe) 2014-04-23
The Trusty Tahr (supported)
0.9.4-3 release (universe) 2013-12-24
The Precise Pangolin (supported)
0.9.2-1build4 release (universe) 2012-01-24